/*
Theme Name:         Furnicom Child Theme
Theme URI:          http://flytheme.net/
Description:        SW Furnicom is a responsive WooCommerce WordPress theme with clean, modern design and a a complete set of eCommerce features.
Author:             Flytheme
Author URI:         http://flytheme.net/
Template:    	    furnicom
Version:            1.5.2
License:            GNU General Public License v2 or later
*/
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) {
 .top-search .topsearch-entry .form-search .search-query {padding: 0px 0px 0px 30px;}
 .header-style4 .above-header { margin-top:15px;}
 .header-style4 .wrap-top-header .top-header .furnicom-logo {top:0px;}
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
 .top-search .topsearch-entry .form-search .search-query {padding: 0px 0px 0px 30px;}
  .header-style4 .above-header { margin-top:15px;}
 .header-style4 .wrap-top-header .top-header .furnicom-logo {top:0px;}
}

@media only screen 
  and (min-width: 320px) 
  and (max-width: 724px) {
 .top-search .topsearch-entry .form-search .search-query {padding: 0px 0px 0px 30px;}
 .header-style4 .above-header { margin-top:15px;}
 .header-style4 .wrap-top-header .top-header .furnicom-logo {top:0px;}
}

